format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: 'd33d24a7.zip'
    commit_sha1: d33d24a7b45039f92d0da492a967f8ee803e5872
  fix_attempt:
    - input_file: '62268e78.diff'
      commit_sha1: 62268e78145f633af07e832bfecc960c4b6dda90
    - input_file: '7cc93d88.diff'
      commit_sha1: 7cc93d888df764a13f196e3d4aef38869f7dd217
    
  expected_fix:
    input_file: '14690995.diff'
    commit_sha1: 14690995c14109852c7ba6e316045c02e4254272

  
classification: no partial fix
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
